html, body {
    margin: 0 !important;
    padding: 0 !important;
    width: auto !important;
	outline:none;
}
a, img, img a {
	outline: none !important;
	border: none;
}
body {
	font-family: 'latolight' !important;
	color: #000 !important;
	line-height: 28px !important;
	font-size: 17px !important;
	background:url(../images/bg.jpg) repeat;
}

.txt-alignleft
{
	text-align:left;	
}
.txt-alignright
{
	text-align:right;	
}
.txt-aligncenter{ text-align:center;}
.page-title
{
	color:#0969df;
	font-size:68px;
	margin:0 0 25px;
    font-family: 'Conv_BAUHAUSH_0';
	font-weight:normal;
}
.page-title02
{
	color:#fff;
	font-size:48px;
	margin:0 0 10px;
    font-family: 'Conv_BAUHAUSH_0';
}
.page-title03
{
	color:#0969df;
	font-size:30px;
	text-transform:uppercase;
	margin:0 0 15px;
	line-height:20px;
    font-family: 'Conv_BAUHAUSH_0';
}
.page-title04
{
	color:#fff;
	font-size:32px;
	margin:0 0 10px;
	line-height:25px;
    font-family: 'Conv_BAUHAUSH_0';
}


.wrap01
{
	font-size:14px;
	color:#fff;
	padding:7px 0;
	margin:0;
	background:#000;	

}
.wrap01 i{ font-size:18px; margin:0 7px 0 0px;}
.top-tel
{
}
.toptel01
{
	text-align:center;
	font-size:10px;
	color:#fff;	
	line-height:24px;
	display:none;
	margin:10px 0 15px!important   

}
.toptel01 a
{
	color:#fff;
	background:#007fff !important;
	padding:4px 8px;
	margin:2px 0;
	display:block;	
	border-radius:4px;
	font-size:18px;
	text-transform:uppercase;
}
.toptel01 a:hover, .toptel01 a:focus{ color:#fff; background:#383838 !important; text-decoration:none;}
.wrap01 ul
{
	margin:0;
	padding:0;
	list-style:none;	
}
.logo
{
	position:absolute;
	z-index:999;
	margin:0px 0 0 0;
}
.logo img{max-width:90%;}

.navwrap
{
	background:#e32220;
	border-bottom:6px solid #423a39;
	padding:8px 0;
}

.menutxt {
	float: left;
	height: 41px;
	padding: 0px 0 0 15px;
	font-size: 16px;
	line-height: 41px;
	display:none;
	color:#fff;
	font-family: 'Conv_Ubuntu-B';
	text-transform:uppercase;
}
.navbar-toggle
{
	padding: 6px 6px !important;	
}
.navbar-toggle {
    margin-bottom: 4px!important;
    margin-top: 10px!important;
}
.navbar-header
{
	 background: !important;
}
.icon-bar{ background:#fff !important;}
.icon-bar:hover{ background:#999 !important;}
.navbar{	background:none !important;
	border:none !important;
	margin:0 !important;
	min-height:inherit !important;
}
.navbar-nav {
    margin: 0 !important;
}
ul.navbar-nav
{
	list-style:none;
	background:none !important;
	border:none !important;
	float:right;
}
ul.navbar-nav li
{
	font-family: 'Conv_Ubuntu-B';
	text-transform:uppercase;
}
ul.navbar-nav li a.menulink {
	font-size:14px;
	color: #fff;
	line-height: 41px;
	padding: 0 15px;
	text-decoration: none;
	cursor:pointer;
	border-color:transparent !important;
	transition: background-color 0.3s ease;
}
ul.navbar-nav li a.menulink:hover {
	color:#fef34a;
	text-decoration: none;
	
}
ul.navbar-nav li a.active, ul.navbar-nav li a.selected, ul.navbar-nav li a.active:hover, ul.navbar-nav li a.active:focus  {
	font-size:14px;
	color: #fef34a !important;
	line-height: 41px;
	padding: 0 15px;
	text-decoration: none;
}
.quote-bttn
{
	margin:0;	
}
.quote-bttn a
{
	background:#0969df;
	display:block;
	border-radius:20px;
	color:#fff;
	font-size:14px;
	font-family: 'Conv_Ubuntu-B';
	text-transform:uppercase;
	text-align:center;
	line-height:41px;		
}
.quote-bttn a:hover, .quote-bttn a:focus
{
	background:#fff;
	color:#000;
	text-decoration:none;
}
.wrap03
{
	margin:0;
	position:relative;
	z-index:99;
}
.wrap03 img{ width:100%; height:572px !important;}
.carousel-caption {
    bottom: 20% !important;
    padding: 0 !important;
    text-align: center !important;
	 font-family: 'latobold';
	 left:0 !important;
	 right:0 !important;
	 width:50%;
	 margin:0 auto !important;
	 text-shadow:none !important;
}
.carousel-caption .title {
	font-size:39px;
	line-height:78px;
	background:#0e1119;
	font-family: 'Conv_BAUHAUSH_0';
	border-radius:8px;
	margin:0;
}
.carousel-caption .title2 {
	font-size:20px;
	line-height:45px;
	background:#0969df;
	font-family: 'latobold';
	border-radius:8px;
	width:80%;
	 margin:0 auto !important;
	 text-transform:uppercase;

}
.wrap04
{
	background:#0e1119;
	padding:40px 0;
}
.wrap04 img
{
	border-top-left-radius:6px;
	border-top-right-radius:6px;
}
.wrap04 .title
{
	color:#fff;
	text-transform:uppercase;
	margin:0 0 0px;
	line-height:26px;
	padding:10px 10px;
	text-align:center;
	background:#e32220;
	font-size:19px;
	font-family: 'latobold';
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	border-bottom:4px solid #0a0c11;
}
.wrap04 a{ color:#fff;}
.wrap04 a:hover, .wrap04 a:focus{ text-decoration:none; color:#fff;}
.bodycontent
{
	padding:48px 0;
}
.txt1
{
	font-family: 'latobold';
	color:#e32220;
	font-size:23px;
	margin:0 0 15px;
	font-style:italic;
}
.last{ margin:0 !important;}
.img-holder
{
	margin:0;	
}
.img-holder img
{
	max-width:100%;
}
.rev-frm {
    display: block;
}
.rev-frm .frmtitle {
    background-color: #e32220;
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    padding: 8px 15px;	font-family: 'latobold';

}
.rev-frm .frm {
    background-color: #eee;
    border: 3px solid #e32220;
    padding: 25px;
}

.row-sep {
    border-bottom: 1px dashed #666;
    margin-bottom: 25px;
    padding: 0 0 25px;
}
.gallery-block {
    margin-bottom: 25px;
}
.gallery-block img {
    border: 2px solid #ccc;
    width: 100%;
	height:240px;
	border-radius:4px;
}
.box-in img {
    width: 100%;
}
.gallery-block {
    opacity: 1;
    transform: scale(1, 1);
    transition-duration: 250ms;
    transition-timing-function: ease-out;
}
.gallery-block:hover {
    opacity: 0.7;
    position: relative;
    transform: scale(1.05, 1.07);
    transition-duration: 250ms;
    transition-timing-function: ease-out;
    z-index: 9;
}
.service-info .service-img {
}
.service-content {
    line-height: 26px;
    min-height: 220px;
    padding: 15px 20px 25px;
}
.service-info {
    background: #f6f6f6;
    font-size: 15px;
    margin: 15px 0;
    text-align: justify;
}
.service-info .title {
    color: #da1919;
    font-family: "latobold";
    font-size: 20px;
    font-weight: normal;
    margin: 8px 0;
    text-transform: uppercase;
}
.wrap05
{
	padding:40px 0;
	font-size:14px;
	line-height:23px;
	color:#5c3317;
	text-align:center;
	 font-family: 'latobold';
	text-transform:uppercase;	
}

.morebtn
{
	margin:30px 0 0 0;
	font-family: "latobold";
	
}
.morebtn a
{
	background:#0969df;
	border-radius:20px;
	padding:7px 30px;
	color:#fff;
	font-size:16px;	
}
.morebtn a:hover, .morebtn a:focus
{
	background:#e32220;
	color:#fff;
	text-decoration:none;	
}
.wrap06
{
	padding:40px 0;	
	line-height:21px;
	font-size:15px;
	color:#fff;
	background:url(../images/feat-bg.jpg) no-repeat top center;
	background-size:cover;
}
.wrap06 .title
{
	font-family: 'latobold';
	font-size:36px;
	margin:0 0 25px;
	color:#fee723;
}
.hr
{
	height:3px;
	background:#fff;
	border:none;
	width:20%;
	margin:0 0 45px !important;	
}
.wrap06 .title2
{
	font-family: 'Conv_BAUHAUSH_0';
	font-size:26px;
	margin:0 0 5px;
}
.wrap06 .sep{ margin:0 0 30px;}
.wrap07 {
    background: #0969df;
	font-size:14px;
	text-transform:uppercase;
	text-align:center;
	padding:40px 0;
	color:#fff;
}
.wrap07 .form-control
{
	background:#fff;
	height:47px;
	line-height:47px;
	color:#fff;
	border-radius:0 !important;	
}
.wrap07 .newsletter-btn
{
	background:#e32220;
	width:100%;
	color:#fff;
	text-transform:uppercase;
	font-family: 'latobold';
	font-size:15px;
	border-radius:0 !important;	
	height:47px;	
}

.wrap08
{
	background:#0e1119;
	text-transform:uppercase;
	padding:15px 0;
	line-height:22px;
	font-size:13px;
	color:#fff;
	text-align:center;	
}
.wrap08 a, .wrap08 a:hover, .wrap08 a:focus
{
	color:#fff;	
}
.socialicons img{ margin:0 2px;}

.indgalleryblock {
    float: left;
    overflow: hidden;
    padding: 2px;
    width: 25%;
}
.indgalleryblock img {
    width: 100%;
    transition: all 0.2s ease-in-out 0s;
	height:200px;
}
.indgalleryblock img:hover {
    transform: scale(1.1);
}
 .affix {
      top: 0;
	  width:100%;
	  margin:0; padding:0px 0 10px;
	  z-index:999;
  }
   .affix .logo img{ max-width:70%; margin:7px 0 0 0;}
   .reviewbox {
    background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: 1px 1px 20px -7px rgba(0, 0, 0, 0.7) !important;
    margin-bottom: 30px;
    padding: 25px;
	color:#000;
}
.reviewbox .title {
    border-bottom: 1px dashed #ccc;
    color: #000;
     font-family: 'latobold';
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 15px;
    padding-bottom: 5px;
    text-align: left !important;
}
.reviewbox .pgtxt {
    font-weight: 300;
    line-height: 30px;
}
.row-sep2 {
    background:#f4f4f4;
	padding:25px;
	margin:0 0 30px;
	text-align:left;
}
.row-sep2 .title
{
	font-family: 'latobold';
	margin:0 0 15px;
	font-size:20px !important;
	padding-bottom:15px;
	border-bottom:1px dashed #CCC;
	text-align:left !important;
}